:root{
    --zajety:#537f9c;
}
*{
    box-sizing:border-box;
    font-family:system-ui;
    font-size:13px;
}

table.calendar {
    display: inline-block;
    vertical-align: top;
    margin:20px;
    border-left:1px solid #999;
}

td.calendar-day-head {
    background:#ccc;
    font-weight:bold;
    text-align:center;
    font-size:10px;
    padding:5px;
    border-bottom:1px solid #999;
    border-top:1px solid #999;
    border-right:1px solid #999;
}
th.month-name{
    font-weight:bold;
    text-align:center;
    padding:5px;
    border-top:1px solid #999;
    border-right:1px solid #999;
}
td.calendar-day, td.calendar-day-np ,td.calendar-day-occupied,td.calendar-day-occupied-first,td.calendar-day-occupied-last, td{
    height:31px;
    width:31px;
    padding:5px;
    border-bottom:1px solid #999;
    border-right:1px solid #999;
}
.occupied-first {
    background-image: linear-gradient(135deg, hsla(0,0%,100%,0) 49%, var(--zajety) 50% ) !important;
}
.occupied-last{
    background-image: linear-gradient(135deg, var(--zajety) 49%, hsla(0,0%,100%,0) 50% ) !important;
}
.occupied{
    background: var(--zajety) !important;
}

.high{
    background: rgba(28, 167, 210,0.3);
    
}
.medium{
    background: rgba(75, 172, 87,0.3);
    
}
.low{
    background-color: white;
}

.tooltip {    
    position: fixed;
    background: #CCCCCC;
    border-radius:4px;
    padding: 6px 12px;
    font-size: 12px;
    color: black;
    max-width: 300px;
 }
.tooltip:before {
    content : " ";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #CCCCCC;
    position:absolute;
    bottom:-5px;
    left:5px;
}
.ttz{
    background: var(--zajety);
}
.ttz:before{
   border-top: 10px solid var(--zajety);
}
.legeda{
    width:20px;
    height:20px;
    display:inline-block;
    margin:5px;
    border:1px solid #999;
}
.legeda_container{
    font-size:18px;
    display: flex;
    align-items: center;
    justify-content: center;
}

a{
    display: inline-block;
    font-size: 20px;
    line-height: 25px;
    padding: 3px;
    margin: 5px;
    background-color: #33a3ff;
    color: white;
    text-decoration: none;
    border-radius: 4px;
    border: 2px solid black;
}
a:hover{
    background-color: #1c5f96;
}
#admin_home_table td, #admin_home_table th{
    border: 1px solid black;
    font-size: 20px;
}
#admin_home_table{
    border-collapse: collapse;
    width: 80%;
}
input[type=submit]{
    font-size: 20px;
    line-height: 25px;
    padding: 3px;
    margin: 5px;
    background-color: #33a3ff;
    color: white;
    text-decoration: none;
}
input[type=submit]:hover{
    background-color: #1c5f96;
}
h1{
    font-size: large;
}

